# Type Alias TeamWorkDaySummaryState

type TeamWorkDaySummaryState = {
jobUid: string;
messages: string[];
state: AsyncJobState;
summary: string;
}

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:43

##### Index

### Properties

jobUid
messages
state
summary

## Properties

### jobUid

jobUid: string

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:44

### messages

messages: string[]

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:46

### state

state: AsyncJobState

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:45

### summary

summary: string

- Defined in jamespot-user-api/src/types/teamWorkAi.ts:47